[Version]
Name=ТЕР-2001 Республики Марий Эл с доп. и изм. 2 (приказ Минстроя и ЖКХ Республики Марий Эл № 467)
Number=9.0
Date=01.02.2021 14:30:00
BaseCostDate=01.01.2000
ConfirmDate=17.05.2012
ProgramVer=1.3.210423
Copyright=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе
SNBType=ТЕР
RegisterInclusionDate=19.06.2012
RegisterInclusionNumber=133
TypeNB=G
SubTypeNB=1
RegionCode=12
RegionName=Республика Марий Эл

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=71249
IdDealer=1
TypeBase=8
IdGroup=21200
KeyType=StealthII
Data0=BGoa2y386LuQpGaczXce415iDA0V/Wegu2K5k+/C0Kr=*A5gPAPZjVnh3WrXtqAuhK4fj8303q8+Cs2TaJXzkJSf=*BurFihu23TIhPGAzg4+aQkd2iXufla2El+WRvWejEHW=*A10ix2F+SxgpgYiCquw1zTZHVvdjW2H9zw0x1RN+4Ax=*CB0srypFIwe9dBnwbIOByvd4XhvcEc0zYWitO/xeO4B=*AqE+WCH/aMeQ+ov2nIeuebkkyuR3br2
Data1=aq+Igzxddeq9=*AiL4Q0JXIuwhjG1Us8IqLMoit+iUQHI4HU6cUD8CKuE=*B9YzPVpPtddSpmpUa9KtoMaaJHHceuTM7YxU6ar3O2f=*CBGzRTzd/Sxy+tOktEPG2uYhMsIYwIluuwycJAD+V3f=*cOAD4H4x6EUi3n7/uxUnZzSK3bI4lYvTkKWjQZwTS5==*BVV+Ld8W66LtN2mRSNsUKeuJ+fFaRun8W0OGS+KYwqy=*Bl947wSeW80THgWrw
Data2=V0+gxXAEYJICzFctCrYjYx7Gid=*
Crypting=1
MasterSUM=57VJP575dzN0dtDemfcZQp6OumC4AEsj8s05R2xZym==*B9IN2zob3HdY2DxWJ8gy9auNQeEEn9vqlfdJvj9/8U9=*AXRriL8ULqTRN/J8XXJ/NnRL4svT/0p5UjnQ2Wul6La=*Ai+pK+yjNmnV+riEcfj+8u6BE3qbJc+QuEoKoOcu+TA=*BCKsWbpMOASUdS6VUXvMxuPJ7XzGTZmQB4u0aD06Qqs=*AlySKY6lq4VahAiKCUY8zphatHC0IJk58FA+qiQGUvc=*AyuzvrjD4jcwr/uvo8GsgJrLRQPSLE49YvlSNz0AZS8=*x5hWlitx+OllE7BPXgvPN/wbpdQ593Lg0sQuBhLU/h==*BB2GFj3c02PYK5nBHaHGA+aSpqsDOGUDp+doh4oFm0g=*
